* { padding: 0; margin: 0; }
a img { border: 0; }
html, body{
    font:1em/1.5 "Times", "Trebuchet MS", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    width:100%;
    height:100%;
   	background-image:url(/images/bg/bg2.jpg);
}

a:link, a:visited { text-decoration: none; color : #003B8A; }
a:hover { text-decoration: underline; }

.header { margin: 0px; height: 201px; background: #000000 url("images/head/hnl.jpg") right no-repeat;}
.logo { float: left; }
.navbar { overflow: hidden; padding-top: 10px; }
.navbar ul li { display: inline; color: white; padding: 0 5px; }
.navbar ul li.cur { border: 2px solid white; border-width: 0 0 2px 0; }
.navbar ul li a:link,
.navbar ul li a:visited {color: #003B8A; text-decoration: none; border: none;}
.navbar ul li a:hover { border: 2px solid #003B8A; border-width: 0 0 2px 0;}
.clear { clear: both; }

.main { width: 61%; margin-left: 20px; float: left; clear: left; 	background-image:url(../images/bg/bg2.jpg);}
.main p { padding: 5px 0; }
.main ul, .main ol { font-size: 0.80em; margin: -5px 0 0 5px; padding: 0 15px; }
.sec_desc { font-style: italic; margin-bottom: 7px;}

.partners { width: 32%; background: #140f12 url("images/tb/maintile.gif"); padding: 5px 5px 25px 10px; margin: 10px 30px 0 0; float: right;
  border: 1px solid #969696;
	-webkit-box-shadow: 0 0 30px #969696;
	-moz-box-shadow: 0 0 30px #969696;
	box-shadow: 0 0 30px #969696;

}

.myblock {background: #140f12 url("images/tb/maintile.gif"); padding: 5px 5px 25px 10px; margin: 10px 30px 0 0;
  border: 1px solid #969696;
	-webkit-box-shadow: 0 0 30px #969696;
	-moz-box-shadow: 0 0 30px #969696;
	box-shadow: 0 0 30px #969696;

}



.talks { list-style-type: none; margin: 0 0 15px 15px;}

.footer { border-top: 1px solid black; font-size: 0.85em; padding: 2px 15px; margin-top: 50px; color: #656263;}

h1, h3 {color:#800000; font-weight: bold; padding: 5px;}
h1 {color:#800000; font-size: 1.5em;}
h2 {color:#800000; font-size: 1.3em;}
h3 {color:#800000; font-size: 1.2em;}

table, th, td {/*border: 1px solid black; border-collapse:collapse; */font-size: 0.9em;}
td {/*padding: 1px 3px;*/}
th {background: #4A69B1; color: #fff;}
.c0 { width: 7%;}
.c1, .c2, .c3 { width: 31%; }
.rc { text-align: center; }

.footinfo { width: 330px; float:left; padding-top: 40px;}
.footnav { /*padding-top: 10px; */}
.footnav a {/* margin:0 10px;*/}
hr {
	border: none; /* Убираем границу для браузера Firefox */
	color: #ffe29c; /* Цвет линии для браузера Internet Explorer */
	background-color: #dbca9f; /* Цвет линии для браузера Firefox и Opera */
	height: 1px; /* Толщина линии */

}